@use 'partials/components/sub-panel';

.job-list {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: calc(100% - sub-panel.$sub-panel-label-height);
    overflow-x: hidden;
    overflow-y: auto;
}

.analysis-button-container {
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: center;
  align-items: center;
  padding: 5px 0;
}
